%define version      3.1.2
%define release      1mdk
%define name	sitescooper

Name: sitescooper
Summary: Convert websites for reading on a Palm.
Version: %{version}
Release: %{release}
License: GPL
Group: Networking/WWW
URL: http://sitescooper.org/
Source: %{name}-%version.tar.bz2
BuildRoot: %{_tmppath}/%{name}-buildroot
Requires: perl-libwww-perl

%description
Sitescooper automatically retrieves the stories from several news websites,
trims off extraneous HTML, and converts them into formats you can read on your
Palm computing device later, on-the-move.  Even if you don't have a Palm
handheld, it's still handy for simple website-to-text conversion. 

Sitescooper requires perl to be installed, along with the LWP set of perl
modules. If you don't have these, you should install the "sitescooper-modules"
RPM as well.

%prep
rm -rf $RPM_BUILD_ROOT

%setup

%build

%install
mkdir $RPM_BUILD_ROOT
%make PREFIX=$RPM_BUILD_ROOT/%{_prefix} RAW_PREFIX=%{_prefix} ETC=$RPM_BUILD_ROOT%{_sysconfdir} \
	MANDIR=$RPM_BUILD_ROOT%{_mandir} install || :

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_bindir}/*
%{_mandir}/man1/*
%{_datadir}/sitescooper/*
%config	%{_sysconfdir}/sitescooper.cf
%doc	README.txt CHANGES.txt
%doc	doc/*

%changelog
* Mon Sep 03 2001 Lenny Cartier <lenny@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Tue Dec 26 2000 Frederic Lepied <flepied@mandrakesoft.com> 3.0.1-1mdk
- new version

* Mon Sep 18 2000 Lenny Cartier <lenny@mandrakesoft.com> 2.2.7-2mdk
- BM
- macros

* Tue May 09 2000 Lenny Cartier <lenny@mandrakesoft.com> 2.2.7-1mdk
- new in contribs

